返信先: phpのバージョンアップとwelcert1.8インストールについて

ホーム フォーラム インストール phpのバージョンアップとwelcert1.8インストールについて 返信先: phpのバージョンアップとwelcert1.8インストールについて

#78156

hidetatsu
参加者

nanbu様

申し訳ありません。
DLSellerのバージョンについて、勘違いしておりました。
サイトより、2.2.14をダウンロードし、確認したいと思います。

こちらのアップはずっと見逃していました。。。
wordpressのプラグインに通知が来るようにするのは難しいのでしょか?

更新履歴を確認させて頂きました。
https://www.welcart.com/archives/597.html
特にPHPのバージョンに関する記載がありませんが、5.6でも問題なく動作しますでしょうか?

お手数ですが、ご確認よろしくお願い致します。